Bug 213695 - mkdumprd shows an incorrect command name
mkdumprd shows an incorrect command name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 11:52 EST by Akira Imamura
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-13 12:21:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch is based on -118.el5 and can fix this problem. (1.63 KB, patch)
2006-11-02 11:52 EST, Akira Imamura
no flags Details | Diff

  None (edit)
Description Akira Imamura 2006-11-02 11:52:26 EST
Description of problem:
mkdumprd shows an incorrect command name when a message is shown. It
should show not mkinitrd but mkdumprd.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-118.el5

How reproducible:
Always

Steps to Reproduce:
1. Run "mkdumprd --version"
2.
3.
  
Actual results:
mkinitrd: version 5.0.39

Expected results:
mkdumprd: version 5.0.39

Additional info:
Comment 1 Akira Imamura 2006-11-02 11:52:26 EST
Created attachment 140151 [details]
This patch is based on -118.el5 and can fix this problem.
Comment 2 Neil Horman 2006-11-02 14:24:08 EST
fixed in -120.el5
Comment 3 Jay Turner 2007-02-13 12:20:30 EST
Fix confirmed with kexec-tools-1.101-164.el5.

Note You need to log in before you can comment on or make changes to this bug.